Cartas ao acaso
Mais popular
Novidades
Última
come on this website and look at a letter and there all in fucking polish or some shit, what the fuck is this...a joke and a farce and a joke again

Ler carta na íntegra

Hello Self. I love you!

Ler carta na íntegra

Labas, Simai, Čia Tau rašo Lina iš praeities {{{{: Dabar yra 2012-12-04 diena, Tu geri braškių arbatą ir žaidi savo paauglišką šaudynių žaidimą, o Henrikas guli skalbinių dėžėje...

Ler carta na íntegra

Hey This is your self you are in the 6 grade right know and in your mind right know you want to be a youtuber and you want to get a car for your mom and you want to live in a big house and you want...

Ler carta na íntegra

Hello Future Me, How's it going? You should probably get a job, as you will be fifteen when you get this, and you should take good care of your girlfriend Grace. I hope you are still with her,...

Ler carta na íntegra

 
Voltar
 
 
Seguinte
 
Frase do dia
 
Criar uma promessa
 
Escrever carta